article.page-person > .profile {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 5rem;
}
@media (min-width: 768px) {
    article.page-person > .profile {
        display: flex;
        flex-direction: row;
        text-align: left;
        margin-bottom: 0;
    }
}

article.page-person > * img {
    max-width: 13rem;
    max-height: 13rem;
    object-fit: cover;
    border: .1rem solid #FFFFFF;
}

article.page-person > * .details {
    margin-top: 1rem;
}
@media (min-width: 768px) {
    article.page-person > * .details {
        margin-top: 0;
        margin-left: 1rem;
    }
}

article.page-person > * .details > h1 > span {
    color: #B4E0EF;
}

article.page-person > * .field--name-field-short-name {
    font-size: 2.4rem;
    margin-top: 1rem;
}